/*
	Theme Name: newrockies
	Author: Rowboat Media
	Author URI: http://www.rowboatmedia.com/	
	
	Template: genesis
	Version: 2.0.1
	Author: Studiopress
	
	
/*
 Import Fonts
---------------------------------------------------------------------------------------------------- */

@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,400,600,700);


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	color: #001832;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400 !important;
	line-height: 1.625;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #216db2;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	text-decoration: underline;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 600;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	background: #ececec;
	color: #666;
	font-style: italic;
	padding: 10px 15px;
}


blockquote {
	margin: 40px 40px 24px;
	margin: 4rem 4rem 2.4rem;
}

blockquote::before {
	content: "";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #034997;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 600;
	line-height: 1.3;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
}

h1,
h2 {
	font-size: 28px;
	font-size: 2.8rem;
}

h3,
h4 {
	font-size: 24px;
	font-size: 2.4rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	color: #001832;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 8px;
	padding: 0.8rem;
	width: 100%;
}

input:focus,
textarea:focus {
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #000;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.button .readmore a,
.entry-content .button {
	background: #72a40d;
	border: none;
    color: #fff;        
	cursor: pointer;
	font-weight: 400;
	padding: 3px 20px;
	padding: 0.3rem 1.5rem;
	text-align: center;
	width: auto;
}

.blog .button {
	padding: 0px 10px 2px;
}

.entry-content .button a {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background: #034997;
	text-decoration: none;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}



/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 1.5;
	width: 100%;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
}

.site-inner {
	clear: both;
	margin: 0 auto;
	padding: 20px 0;
	padding: 2rem 0;
	max-width: 1140px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	max-width: 745px;
	width: 65.350877192%;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	float: none;
	margin: 0 auto;
	max-width: 800px;
	width: 100%;
}

.full-width-content .entry-title,
.full-width-content h1 {
	text-align: center;
}

/* Exception to the full width content - directory page */
.page-id-5022 .content {
	max-width: 1140px;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 352px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.035087719%; /* 46px / 1140px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.98245614% /* 547px / 1140px */
}

.one-third,
.two-sixths {
	width: 30.614035087%; /* 349px / 1140px */
}

.four-sixths,
.two-thirds {
	width: 64.912280701%; /* 740px / 1140px */
}

.one-fourth {
	width: 21.929824561%; /* 250px / 1140px */
}

.three-fourths {
	width: 74.035087719%; /* 852px / 1140px */
}

.one-fifth {
	width: 16.754385964%; /* 191px / 1140px */
}

.two-fifths {
	width: 37.543859649%; /* 428px / 1140px */
}

.three-fifths {
	width: 58.333333333%; /* 666px / 1140px */
}

.four-fifths {
	width: 79.122807017%; /* 902px / 1140px */
}

.one-sixth {
	width: 13.245614035%; /* 151px / 1140px */
}

.five-sixths {
	width: 82.368421052%; /* 939px / 1140px */
}

.first {
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description {
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.author-box {
	padding: 40px;
	padding: 4rem;
}

.author-box-title {
	color: #333;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {
	border-bottom: 1px solid #ddd;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: 600;
	line-height: 1.3;
}

.entry-title a,
.sidebar .widget-title a {
	color: #034997;
}

.entry-title a:hover {
	color: #034997;
}

.widget-title {
	font-size: 24px;
	font-size: 2.4rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 28px;
	font-size: 2.8rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #f15123;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 8px;
	padding: 0.8rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

div.gform_wrapper .top_label input.medium,
div.gform_wrapper .top_label select.medium {
	border: 1px solid #333;
	width: 97%;
}

div.gform_wrapper .top_label textarea.textarea {
	width: 97%;
}

#gform_3 textarea {
	height: 300px;
}


/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
}

.site-header .wrap {
	margin: 0 auto;
    max-width: 1140px;
}

/* Title Area
--------------------------------------------- */
.title-area {
	float: left;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 700;
	min-height: 100px;
	padding: 16px 0;
	padding: 1.6rem 0;
	width: 263px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	color: #999;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;

	line-height: 1;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	padding: 0;
}

.header-image .site-title a {
    background: url(images/logo.jpg) no-repeat;
	float: left;
	min-height: 100px;
	margin-top: 10px;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	color: #034997;
	float: right;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: 600;
	margin-top: 10px;
	text-align: right;
	width: 65.789473684%;
	max-width: 750px;
}

.header-image .site-header .widget-area {
	padding: 10px 0 0;
	padding: 1rem 0 0;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #fff;
	font-family: 'Open Sans', Arial, sans-serif;
	line-height: 1.5;
    margin: 0 auto;
	max-width: 1140px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #fff;
	display: block;
	padding: 8px 19px;
	padding: 0.8rem 1.9rem;
	position: relative;
}

.genesis-nav-menu li:first-child a {
	margin-left: -24px;
}

.genesis-nav-menu li a:hover {
    text-decoration: none;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	background-image: none;
}

.genesis-nav-menu > .menu-item > a {
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #72a40d;
	background-image: none;
	border-top: none;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
	padding: 1.4rem 0 0;
}

/* Change "Buy Now" text in menu to blue */

.menu-item-5072 a {
	color: #034997;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #72a40d;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	background-image: url(images/bottom-arrow.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.nav-primary .sub-menu a:hover {
	background-image: none;
}

.nav-primary .sub-menu a:first-child {
	margin-left: 0;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Boxes at top of page */

.rm_home_top {
	color: #034997;
	display: block;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.rm_home_boxes {
	max-width: 745px;
	margin: 0 auto;
	overflow: hidden;
}

.rm_home_boxes .widget-title {
	display: none;
}

.box-image {
	display: block;
	margin-bottom: -4px;
	padding: 0;
	width: 100%;
}

.box-text {
	color: #fff;
	display: block;
	font-size: 24px;
	font-size: 2.4rem;
	padding: 0;
	text-align: center;
}

a.box-text:hover {
	text-decoration: none;
}

#text-27,
#text-30 {
	background: #034997;
}

#text-28,
#text-29 {
	background: #216db2;
}

#text-27:hover,
#text-28:hover,
#text-29:hover,
#text-30:hover {
	background: #72a40d;
	text-decoration: none;
}

#text-27,
#text-29 {
	float: left;
	margin-bottom: 20px;
	max-width: 350px;
	width: 350px;
	width: 47.248322147%
}

#text-28,
#text-30 {
	float: right;
	margin-bottom: 20px;
	max-width: 350px;
	width: 350px;
	width: 47.248322147%
}

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	margin-bottom: 10px;
	margin-bottom: 1rem;
}

.entry-content a {
	color: #216db2;
}

.entry-content a:hover {
	text-decoration: underline;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}


.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 18px;
	margin-bottom: 1.8rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

/* Reset ol and make it a different color from list items*/
.entry-content ol {
    counter-reset: i 0;
}

.entry-content ol li:before {
    content: counter(i)".";    
    counter-increment: i;
    padding-right: 0.5em;
    color: #034997;
	font-weight: 600;
}

.entry-content ol li {
	list-style-type: none;
}

.entry-content ul li {
	list-style-type: disc;
	margin-bottom: 16px;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}



.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #034997;
	font-size: 14px;
	font-size: 1.4rem;
	font-style: italic;
}

.entry-meta a {
	color: #034997;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.post-meta .share-buttons {
	float: left;
	line-height: 1;
}

.share-buttons .sm-button {
	float: left;
	margin: 3px 30px 20px 0;
}

.fb_iframe_widget iframe {
	max-width: none;
}

/* Post Previous and Next Buttons -------------*/

#prev-next {
	clear: both;
}

.prev-link a,
.next-link a {
    background: #72a40d;
	color: #fff;
    font-size: 14px;
    font-weight: 700;
	margin-bottom: 25px;
	padding: 8px 0px;
    text-align: center;
    width: 90px;
}

.prev-link a:hover,
.next-link a:hover {
	background: #034997;
    text-decoration: none;
}

.next-link a {
    float: left;
}

.prev-link a {
    float: right;
}

/* Number of Comments styling */

.comments-number {
    clear: both;
    color: #034997;
	font-weight: 400;
}

.post-comment {
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    clear: both;
    padding: 10px 0;
}
    

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #72a40d;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #034997;
}

.entry-pagination a {
	border-bottom: 1px solid #dcdcdc;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	overflow: hidden;
}

.entry-comments h3 {
    display: none;
}

.comment-respond h3 {
    font-size: 20px;
}

.comment-respond p {
    margin-bottom: 5px;
}

.comment-respond label {
    font-size: 14px;
    font-weight: 600;
}

.comment-respond,
.entry-pings {
}

.comment-respond a,
.entry-comments a {
}

.comment-respond a:hover,
.entry-comments a:hover {
    text-decoration: none;
}

.required {
    color: #72s40f;
    font-size: 18px;
    font-weight: bold;
    margin: -3px 8px 0 0;
}

.required_text_note {
	display: none;
    color: #034997;
    float: right;
    font-size: 14px;
    margin-top: -75px;
    width: 120px;
}

.required_text_note .required {
    float: left;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
    color: #034997;
    float: left;
	margin-bottom: 0;
    margin-right: 5px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-respond label[for="comment"] {
    visibility: hidden;
}

.comment-respond input[type="submit"] {
    margin-top: 15px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	
}

.comment-list li li {
}

li.comment {
	border: none;
    padding: 10px;
}

.thread-odd,
.thread-alt {
    background-color: #dcdcdc;
}

.thread-even {
    background-color: #fff;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.comment-reply a {
    
}

.comment-reply a:hover {
}

.comments-pagination {
	margin: 15px 0;
}

.comments-pagination a {
	background: #72a40d;
	color: #fff;
	padding: 5px 15px;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	font-size: 1.6rem;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.sidebar .enews-widget {
	background-color: #333;
}

/* Pro Module Sidebar boxes */
/* You Need the Pro Module If box */

#text-24 {
	border: 1px solid #034997;
	padding: 20px;
}

#text-24 ul li {
	background:url(images/checkmark.jpg) no-repeat;
	background-position: top left;
	color: #034997;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 15px;
	padding-left: 45px;	
}

#text-24 .widget-title {
	font-size: 18px;
	font-weight: 700;
}

/* Why the Pro Module box */

#text-25 {
	background: #459cd6;
	padding: 20px;
}

#text-25 ul li {
	background: url(images/checkmark-red.png) no-repeat;
	background-position: top left;
	color: #fff;
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 15px;
	padding-left: 45px;
}

#text-25 .widget-title {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
}

#text-25 .warranty-note {
	color: #fff;
	font-size: 14px;
	font-style: italic;
	padding-left: 45px;
}

/* Purchase Now Button */
.purchase-now {
	background: #034997 url(images/purchase-now.jpg) no-repeat right;
	color: #fff !important;
	display: block;
	font-size: 36px;
	height: 96px;
	margin: 30px auto;
	padding: 18px 0 18px 10px;
	width: 350px;
}

.purchase-now:hover {
	background-color: #459cd6;
	text-decoration: none !important;
}

.facebook-button {
	background: #72a40d;
	display: block;
	margin: 0 auto;
	max-width: 350px;
	width: 100%;
}

.facebook-button:hover {
	background: #034997;
}

/* Google Site Search */

tbody {
	border: none;
}

table.gsc-search-box td.gsc-input {
	padding-right: 0 !important;
}

td {
	border-top: none;
}

input.gsc-input {
	border-right: none !important;
	padding: 9px 10px !important;
	width: 100%;
}

input.gsc-search-button {
	border: none !important;
	box-shadow: none;
	-webkit-box-shadow: none;
	height: 38px !important;
	margin-left: -3px !important;
	width: 60px;
	
}

td.gsc-clear-button {
	display: none;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.rm_footer_top {
	background: #72a40d;
	color: #fff;
	font-size: 28px;
	padding: 4px 0;
	text-align: center;
}

.footer-widgets {
	background-color: #dcdcdc;
	color: #001832;
	clear: both;
	font-size: 14px;
	font-size: 1.4rem;
}

.footer-widgets .wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 32%;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
	margin-right: 2%
}

.footer-widgets-3 {
	float: right;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 20px 0;
	padding: 2rem 0;
}

.site-footer .wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-footer .copyright {
	float: left;
	margin-bottom: 16px;
}

.site-footer .creds {
	float: right;
}

/* Testimonials Page */
.iq-testimonial-wrap {
	border-bottom: 1px solid #ddd;
	padding: 15px 0 25px !important;
}

.iq-testimonial-name {
	display: inline-block;
	font-style: italic;
	font-weight: 600;
}

.iq-testimonial-location {
	font-style: italic;
	font-weight: 600;
}

.iq-testimonial-name:before {
	content: "-- "
}

/* Testimonial Widget only */
#iqtwidget-3 .widget-title {
	margin-bottom: 0;
}

#iqtwidget-3 .iq-testimonial-quote {
	background: url(images/quotes.gif) no-repeat;
	font-style: italic;
}

#iqtwidget-3 span.iq-testimonial-quote {
	display: block;
	padding-left: 40px;
}

#iqtwidget-3 .iq-testimonial-name {
	font-weight: 400;
	padding-left: 40px;
}

#iqtwidget-3 .iq-testimonial-location {
	font-weight: 400;
}

#iqtwidget-3 a.iq-testimonials-more-link {
	background: #72a40d;
	color: #fff;
	display: block;
	margin-left: 40px;
	margin-top: 20px;
	padding: 2px;
	text-align: center;
	width: 120px;
}

#iqtwidget-3 a.iq-testimonials-more-link:hover {
	background: #034997;
	text-decoration: none;
}

/* FAQs */

.arconix-faq-title {
	font-size: 18px !important;
	font-size: 1.8rem !important;
}

.arconix-faq-wrap {
	border: none !important;
}

/* Sales pages */

.centered {
	text-align: center;
}

.page-id-90 .entry-title {
	display: none;
}

.sales-blue-box {
	background: #459cd6;
	border: 1px solid #034997;
	color: #fff;
	display: block;
	margin: 30px auto 20px;;
	padding: 20px 30px 5px;
	max-width: 350px;
}

.sales-blue-box ul {
	margin-left: 0;
}

.sales-blue-box ul li {
	list-style-type: none;
}

.sales-blue-box li {
	background: url(images/checkmark-red.png) no-repeat;
	background-position: top left;
	line-height: 1.5;
	margin-bottom: 8px !important;
	padding-left: 40px;
	padding-top: 5px;
}

/* Sales page images */
.wp-image-4976,
.wp-image-4977,
.wp-image-4978 {
	border: 1px solid #034997;
}

/* Style sales page 2 top area */

.sales-2-top {
	background: #dcdcdc;
	margin-top: -20px;
	padding: 20px;
}


/* Collapsing items on sales pages */

.collapseomatic {
	background-image: none !important;
	color: #034997;
	font-size: 24px;
	line-height: 1.5;
}

.collapseomatic:after {
	content: " [+]";
	color: #216db2;
}

.colomat-close {
	background-image: none !important;
}

.colomat-close:after {
	content: " [-]";
	color: #216db2;
}

.collapseomatic_excerpt, .collapseomatic_content {
	margin-left: 0 !important;
	font-style: italic;
}

/* Table for buying options css managed by Tablepress plugin options. Flag icon is addressed here. */
.usflag {
	position: absolute;
	top: 30px;
	left: -25px;
}

.arrow {
	position: relative;
	width: 30px;
	background:red;
	margin: 0 auto;
	overflow: visible;
	height: 0;
}

.green-arrow {
	display: block;
	position: absolute;
	width: 30px;
	height: 15px;
	bottom: -20px;
}

/* Tablepress tables on sales pages */

.buying-options-mobile {
	display: none;
}

/* Installer Directory */

.gf_directory {
	font-size: 14px;
}

.gf_directory td {
	border-bottom: 1px solid #d9d9d9;
}

/* Blog Index page */
.blog .entry-content {
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

/* Woocommerce Styles */

.woocommerce-message { display: none;  }
.woocommerce-cart.full-width-content .content,
.woocommerce-checkout.full-width-content .content { max-width: 100%; }

.woocommerce-cart .woocommerce table.shop_table td.actions {
  border-top: 1px solid #e6e6e6;
  background: #f7f7f7;
  border-bottom: 0px solid #e6e6e6;
}
.woocommerce-cart .entry-content form { width: 60%; float: left;  }
.woocommerce-cart .woocommerce .cart-collaterals {
    width: 33%;
  float: right;
}
.woocommerce-cart .woocommerce .cart-collaterals h2 { display: none;  }
.woocommerce-cart .woocommerce .cart-collaterals .cart_totals { width: 100%; }


#add_payment_method .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr th, 
.woocommerce-checkout .cart-collaterals .cart_totals tr th,
#add_payment_method table.cart th, 
.woocommerce-cart table.cart th, 
.woocommerce-checkout table.cart th,
.woocommerce-checkout table.shop_table th { color: #034997; font-size: 14px; font-size: 1.4rem; }

#add_payment_method .cart-collaterals .cart_totals tr td, 
.woocommerce-cart .cart-collaterals .cart_totals tr td, 
.woocommerce-checkout .cart-collaterals .cart_totals tr td, 
#add_payment_method table.cart td,
.woocommerce-cart table.cart td,
.woocommerce-checkout table.cart td,
.woocommerce-checkout table.shop_table td { color: #555; font-size: 16px; font-size: 1.6rem; }

.woocommerce-cart .woocommerce table.shop_table th {   border-bottom: 2px solid #034997; }

.woocommerce-cart .woocommerce table.shop_table,
.woocommerce-checkout .woocommerce table.shop_table {
  border: 1px solid #e6e6e6;
  margin: 0;
  text-align: left;
  width: 100%;
  border-collapse: separate;
  border-radius: 0;
  border-bottom: none;
    border-right: none;
     margin-bottom: 35px;
      border-bottom: 1px solid #e6e6e6;
}

body #add_payment_method #payment ul.payment_methods li input, 
body.woocommerce-cart #payment ul.payment_methods li input, 
body.woocommerce-checkout #payment ul.payment_methods li input { width: auto;   margin: -2px .5em 0 0; }

body .woocommerce form .form-row .input-checkbox { width: auto;  margin: -2px 5px 0 0; }

#add_payment_method .cart-collaterals .cart_totals tr td, 
#add_payment_method .cart-collaterals .cart_totals tr th, 
body.woocommerce-cart .cart-collaterals .cart_totals tr td, 
body.woocommerce-cart .cart-collaterals .cart_totals tr th, 
body.woocommerce-checkout .cart-collaterals .cart_totals tr td, 
body.woocommerce-checkout .cart-collaterals .cart_totals tr th,
body .woocommerce table.shop_table th { 
	border-top: none; 
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	text-align: right;
	padding: 10px 20px;
}

body #add_payment_method table.cart td, 
body #add_payment_method table.cart th, 
body.woocommerce-cart table.cart td, 
body.woocommerce-cart table.cart th, 
body.woocommerce-checkout table.cart td, 
body.woocommerce-checkout table.cart th { border-right: 1px solid #e6e6e6; }

#add_payment_method .cart-collaterals .cart_totals tr th, 
body.woocommerce-cart .cart-collaterals .cart_totals tr th, 
body.woocommerce-checkout .cart-collaterals .cart_totals tr th { }

.woocommerce-cart .cart-collaterals .cart_totals table th { border-bottom: 1px solid #e6e6e6;  }

body .woocommerce #respond input#submit.alt, 
body .woocommerce a.button.alt, 
body .woocommerce button.button.alt, 
body .woocommerce input.button.alt {
	background: #72A40D !important; 
	font-weight: 500;
}

body .woocommerce #respond input#submit.alt:hover, 
body .woocommerce a.button.alt:hover, 
body .woocommerce button.button.alt:hover, 
body .woocommerce input.button.alt:hover {
	background: #034997 !important; 
}

body .woocommerce .cart .button, 
body .woocommerce .cart input.button,
body .woocommerce #respond input#submit, 
body .woocommerce a.button, 
body .woocommerce button.button, 
body .woocommerce input.button { background: #034997 !important; color: #fff; font-weight: 500;   border-radius: 40px; }

body .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
  float: right;
  width: 100%;
  display: block;
  text-align: center;
  margin-bottom: 0;
  font-size: 1.25em;
  padding: 1em;
  border-radius: 40px;
  margin-top: .5em;
}

body .woocommerce form .form-row-first, 
body .woocommerce form .form-row-last, 
body .woocommerce-page form .form-row-first, 
body .woocommerce-page form .form-row-last { width: 49%; }

body .woocommerce #respond input#submit.disabled, 
body .woocommerce #respond input#submit:disabled, 
body .woocommerce #respond input#submit:disabled[disabled], 
body .woocommerce a.button.disabled, 
body .woocommerce a.button:disabled, 
body .woocommerce a.button:disabled[disabled], 
body .woocommerce button.button.disabled, 
body .woocommerce button.button:disabled, 
body .woocommerce button.button:disabled[disabled], 
body .woocommerce input.button.disabled, 
body .woocommerce input.button:disabled, 
body .woocommerce input.button:disabled[disabled] { background: #ccc; }


body .woocommerce a.checkout-button.button.alt { border-radius: 40px; }

body .woocommerce #content table.cart td.actions .coupon, 
body .woocommerce table.cart td.actions .coupon { width: 68%; }

body #add_payment_method table.cart td.actions .coupon .input-text, 
body.woocommerce-cart table.cart td.actions .coupon .input-text, 
body.woocommerce-checkout table.cart td.actions .coupon .input-text {
	padding: 8px 6px 7px;
 	width: 65%;
}

body .woocommerce table.shop_table td { padding: 15px; }

body .woocommerce-checkout table.shop_table td { text-align: right;
  border-right: 1px solid #e6e6e6;   border-top: 0; }

.woocommerce a.remove { margin: 0 auto;  }
.woocommerce-cart .woocommerce table.shop_table th.product-remove,
.woocommerce-cart .woocommerce table.shop_table th.product-name { text-align: center; }
.woocommerce-cart .woocommerce table.shop_table th.product-price,
.woocommerce-cart .woocommerce table.shop_table th.product-quantity,
.woocommerce-cart .woocommerce table.shop_table th.product-subtotal { text-align: right; }

.woocommerce-cart .woocommerce table.shop_table .cart_item td.product-price,
.woocommerce-cart .woocommerce table.shop_table .cart_item td.product-quantity,
.woocommerce-cart .woocommerce table.shop_table .cart_item td.product-subtotal { text-align: right; }

.woocommerce-checkout #add_payment_method #payment ul.payment_methods li, 
.woocommerce-checkout #payment ul.payment_methods li { list-style: none; }

.woocommerce-checkout .woocommerce .col2-set { width: 47.8260869565%; float: left; margin-right: 4.347826087%; }
.woocommerce-checkout .woocommerce .col2-set .col-1,
.woocommerce-checkout .woocommerce .col2-set .col-2 { margin-bottom: 2em; width: 100%; float: none; }
.woocommerce-checkout #order_review_heading,
.woocommerce-checkout #order_review { background: #fff; width: 47.8260869565%; float: right; margin-right: 0; }
.woocommerce-checkout #ship-to-different-address-checkbox { width: auto; float: right; margin-left: 15px; margin-top: 10px; opacity: 1; position: static; }
.woocommerce-checkout #ship-to-different-address label { font-size: 24px;   font-weight: 700; line-height: 1; margin: 0; margin-bottom: 1em; padding: 0; text-transform: uppercase; color: #000; }
.woocommerce-checkout .woocommerce form .form-row.create-account label { padding-top: 2px; font-weight: bold; }

.woocommerce-checkout .payment-fixed { position: fixed; z-index: 9; box-shadow: rgba(0, 0, 0, 0.2) 0px 6px 2em; left: 52%; margin-left: 0; padding: 20px; top: 0; width: 45.5% !important; -webkit-transition: padding .1s ease-in; -moz-transition: padding .1s ease-in; -o-transition: padding .1s ease-in; -ms-transition: padding .1s ease-in; transition: padding .1s ease-in; }

.product-shipping-message { font-size: 16px; text-align: center; text-transform: uppercase; padding: 10px 0px; border-top: 1px solid #139248; border-bottom: 1px solid #139248; }

body .woocommerce table.shop_table tbody th, 
body .woocommerce table.shop_table tfoot td, 
body .woocommerce table.shop_table tfoot th { border-bottom: none; }

body .woocommerce form .form-row input.input-text, 
body .woocommerce form .form-row textarea { max-width: 100%; }

body .woocommerce .product-name a { color: #000; pointer-events: none; cursor: default; }

.woocommerce a.button.add_to_cart_button { background-color: #72A40D !important; }
.woocommerce a.button.add_to_cart_button:hover { background: #459CD6 !important; color: #fff; }

.rm-no-menu .site-header {border-bottom: 40px solid #72A40D;}
.rm-no-menu .nav-primary {display: none;}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header .wrap {
		background: url(images/logo@2x.png) no-repeat left;
		background-size: 320px 164px;
	}

}



@media only screen and (max-width: 1139px) {

    .footer-widgets .wrap,
    .genesis-nav-menu,
    .site-header .wrap,
    .site-footer .wrap,
	.site-inner {
		max-width: 97%;
	}
	
	.genesis-nav-menu a {
		font-size: 16px;
		font-size: 1.6rem;
	}
    
    .genesis-nav-menu a {
        padding: 8px 12px;
        padding: .8rem 1.0rem;
    }
    
    .genesis-nav-menu li a:first-child {
        margin-left: 0;
    }
	
	/*top boxes */
	.box-text {
		font-size: 20px;
		font-size: 2.0rem;
	}

	.woocommerce-cart .entry-content form { width: 64%; }
}

@media only screen and (max-width: 1060px) {
	/*Reduce font of header right widget */
	
	.site-header .widget-area {
		font-size: 24px;
		font-size: 2.4rem;
		
	}
	
	/* Content and sidebars */
	
	.content-sidebar .content {
		float: none;
	}
	
	.content {
		margin: 0 auto;
		max-width: 100%;
		width: 97%;
	}
	
	.sidebar {
		float: none;
		margin: 0 auto;
		width: 600px;
	}


}

@media only screen and (max-width: 980px) {
	
	.site-header .widget-area {
		font-size: 22px;
		font-size: 2.2rem;
	}
    
    .genesis-nav-menu a {
        font-size: 13px;
        font-size: 1.3rem;
	}
	
	.footer-widgets {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.woocommerce-cart .entry-content form {
	  width: 80%;
	  float: none;
	  margin: 0 auto;
	}
	.woocommerce-cart .woocommerce .cart-collaterals {
	  width: 80%;
	  float: None;
	  margin: auto;
	}
	body .woocommerce #content table.cart td.actions .coupon, body .woocommerce table.cart td.actions .coupon { width: 100%; }
	body #add_payment_method table.cart td.actions .coupon .input-text, body.woocommerce-cart table.cart td.actions .coupon .input-text, body.woocommerce-checkout table.cart td.actions .coupon .input-text { width: 48%; }
}

@media only screen and (max-width: 768px) {
	
	.title-area {
		float: none;
		margin: 0 auto;
	}
    
   .site-header .widget-area {
	   float: none;
	   margin: 0 auto;
	   max-width: 97%;
	   text-align: center;
	   width: 97%;
   }
   
   .site-header {
	   border-bottom: 3px solid #72a40d;
	   padding-bottom: 10px;
   }
   
   #sdrn_bar {
	   background: #034997 !important;
   }
   
   h1,
   h2,
   .entry-title {
	   font-size: 24px;
	   font-size: 2.4rem;
   }
   
   h3 {
	   font-size: 20px;
	   font-size: 2.0rem;
   }
   
    .site-footer,
    .site-footer .copyright,
    .site-footer .creds {
        text-align: center;
        width: 100%;
    }
    
    .site-footer .creds {
        margin-bottom: 15px;
    }
	
	
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

}

@media only screen and (max-width: 650px) {

	.rm_home_top {
		font-size: 20px;
		font-size: 2.0rem;
	}
	
	.box-text {
		font-size: 17px;
		font-size: 1.7rem;
		height: 58px;
		margin: 0 auto;
		padding: 0 5px;
		width: 140px;
	}
	
	#text-27 .box-text {
		padding-top: 16px;
		
	}
	
	.purchase-now {
		font-size: 26px;
		height: 70px;
		padding: 13px 0 0px 5px;
		width: 280px;
	}
	
	.buying-options-table {
		display: none;
	}
	
	.buying-options-mobile {
		display: block !important;
		margin-top: 20px;
	}
	
	.sidebar {
		width: 97%;
	}
	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		float: none;
		margin: 0 auto;
		width: 250px;
	}	
	
	#gf-directory {
		font-size: 12px;
	}
	
	td {
		padding-right: 5px;
	}
	
	#gf-col-1-1,
	td.name,
	#gf-col-1-2,
	td.text[title="Email"] {
		display: none;
	}

	.woocommerce-cart .entry-content form {
	  width: 100%;

	}
	.woocommerce-cart .woocommerce .cart-collaterals {
	  width: 100%;

	}

	.woocommerce-checkout .woocommerce .col2-set { width: 100%; float: none; margin-right: 0; }
	.woocommerce-checkout #order_review_heading, 
    .woocommerce-checkout #order_review { width: 100%; float: none; }
	
}